////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
//
//  /src/common/OutlineNS/!rez/L10N/en.lproj/Localizable.strings
//
//  Generated file.
//
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////


"$0 2007 format" = "";
"$0 Logs are incredibly useful for us. They include crash details, informational events and warnings" = "";
"$0 Notebook" = "";
"$0 Support" = "";
"$0 Website" = "";
"$0 authentication failed. Retry or check your password" = "";
"$0 can't read this page" = "";
"$0 cannot convert sections from $1 2007 to $2 format. The following sections cannot be converted" = "";
"$0 does not have access to $1. You can enable access in System Settings" = "";
"$0 does not have access to your camera. Please enable access in Privacy Settings." = "";
"$0 format" = "";
"$0 hour" = "";
"$0 hours" = "";
"$0 is a registered trademark of $1" = "";
"$0 min" = "";
"$0 mins" = "";
"$0 minutes" = "";
"$0 name cannot begin/end with dot" = "";
"$0 name cannot contain ?*\\/:<>|&#" = "";
"$0 name contains illegal symbols" = "";
"$0 name should be less than 100 characters length" = "";
"$0 name shouldn't be empty" = "";
"$0 native app" = "";
"$0 notebook update" = "";
"$0 of $1 pages" = "";
"$0 on $1" = "";
"$0 repare tool" = "";
"$0 root" = "";
"$0 seems to be switched off. Enable $1 in iOS settings first" = "";
"$0 trial version has expired" = "";
"$0 version of $1" = "";
"$0 word(s)" = "";
"$0: Access Settings" = "";
"$0: Copy Public Link" = "";
"$0\nunexpectedly quit" = "";
"'Import from' dir should exists" = "";
"'Place to' parent dir should exists" = "";
"1. Connect your $0 with your PC" = "";
"1. Use iOS "Open In $0" feature to add files to INBOX" = "";
"2. Drag and drop a file to a page" = "";
"2. Open $0 on your PC" = "";
"3. Open Apps, choose $0 in File Sharing" = "";
"4. Press Save As" = "";
"A" = "";
"A 5-star rating means a lot to us and helps others discover $0 app" = "";
"A problem detected when reading or writing to UserDefaults" = "";
"A server with the specified hostname could not be found" = "";
"ABOUT THE APP" = "";
"AND SYNCHRONIZED" = "";
"APP SETTINGS" = "";
"About" = "";
"About $0" = "";
"Account can not be blank" = "";
"Activate" = "";
"Add Attachment" = "";
"Add Footer "Created with $0" when Exporting to PDF" = "";
"Add Image" = "";
"Add Link to Source when Clipping from Web" = "";
"Add Picture" = "";
"Add Section" = "";
"Add Section Group" = "";
"Add Table" = "";
"Add To-do Tag on New Line if Previous Line Contains To-do Tag" = "";
"Add new, but keep old" = "";
"Add to $0" = "";
"Add to Favorites" = "";
"Address" = "";
"Advanced preferences" = "";
"After you press 'Enable' button and manually restart application $0 will be launched in 'debug' mode. In this mode $1 will perform extra logging and will produce few archive files in the app's '$2' folder (the one you can access with $3). These files contains information that can help developers to find solution for your case. To disable debug mode just restart $4 one more time" = "";
"Alert" = "";
"Align Left" = "";
"Align Right" = "";
"Alignment" = "";
"All Notebooks" = "";
"All data in this section will be encrypted" = "";
"All your changes are being backed up in $0. You can always turn off this option in Settings" = "";
"Allow sending anonymous usage statistics and error reports. No user data is being transferred" = "";
"Anonymous system profile information is used to help us plan future development work. Please contact us if you have any questions about this.\n\nThis is the information that would be sent" = "";
"App continues crashing. Probably, app's cache is broken. Would you like to clean cache?" = "";
"App is preparing now.\nIt might take some time" = "";
"Appearance" = "";
"Append meta info at page begin" = "";
"Are you enjoying the app?" = "";
"Are you sure you want to delete this page?" = "";
"Are you sure you want to delete this section?" = "";
"Ask Me Later" = "";
"Attachment" = "";
"Attachments" = "";
"Auth failed" = "";
"Authentication required for location" = "";
"Author" = "";
"Automatic Section Lock" = "";
"Automatic Synchronization" = "";
"Automatically download and install updates in the future" = "";
"Back" = "";
"Backup" = "";
"Backup Now" = "";
"Backup is highly recommended, but is currently disabled. You can turn on Backup in Settings" = "";
"Backups" = "";
"Bold" = "";
"Book to read" = "";
"Bullets" = "";
"Call back" = "";
"Cancel" = "";
"Cancelling" = "";
"Cannot close syncing notebook" = "";
"Cannot create notebook at this location" = "";
"Cannot delete syncing notebook" = "";
"Capture Selection from Screen" = "";
"Center" = "";
"Change" = "";
"Change Password" = "";
"Changes will take effect after restart of the application" = "";
"Check Automatically" = "";
"Check Spelling" = "";
"Check for Updates" = "";
"Check for updates automatically?" = "";
"Check out $0's best practices, use cases and tricks to use the app like a boss" = "";
"Check out how the thing works in" = "";
"Checklist" = "";
"Citation" = "";
"Clean" = "";
"Clear the cache" = "";
"Clear the cache and the notebooks" = "";
"Clearing the cache will disconnect $0 and $1 stored notebooks, you`ll need to close and re-open them.\n\nClearing the cache with notebooks will close $2 and $3 stored notebooks automatically. Please open them after the operation" = "";
"Click here to create a new notebook" = "";
"Click here to create a new page" = "";
"Click here to create a new section" = "";
"Click here to try again" = "";
"Click to unlock" = "";
"Client request" = "";
"Clip and Annotate" = "";
"Clip from $0 and Other Apps" = "";
"Clip to $0" = "";
"Close" = "";
"Close This Notebook" = "";
"Close this notebook?" = "";
"Closed cloud notebooks can no longer be accessed in the app but remain in the cloud" = "";
"Closed notebooks can no longer be accessed in the app but remain on your computer" = "";
"Code" = "";
"Collapse All" = "";
"Color" = "";
"Comments" = "";
"Confirm password" = "";
"Contact" = "";
"Continue" = "";
"Convert Text to $0" = "";
"Convert Text to Full Width" = "";
"Convert Text to Half Width" = "";
"Convert Text to Simplified Chinese" = "";
"Convert Text to Traditional Chinese" = "";
"Converting" = "";
"Converting to PDF" = "";
"Copy" = "";
"Copy Link" = "";
"Copy Link to This Group" = "";
"Copy Link to This Notebook" = "";
"Copy Link to This Page" = "";
"Copy Link to This Section" = "";
"Copyright © 2010-2017 $0. All rights reserved" = "";
"Correct Spelling Automatically" = "";
"Correct TWo INitial CApitals" = "";
"Could not connect to the server" = "";
"Could not move to Applications folder" = "";
"Crash" = "";
"Crash Reporter" = "";
"Create New Notebook" = "";
"Create Notebook" = "";
"Create Table on Pressing Tab Key" = "";
"Critical" = "";
"Current Notebook" = "";
"Current Section" = "";
"Customer Support Center" = "";
"Cut" = "";
"Date" = "";
"Date and Time" = "";
"Decrease Indent Level" = "";
"Define" = "";
"Delete" = "";
"Delete Columns" = "";
"Delete Rows" = "";
"Delete Table" = "";
"Delete this notebook?" = "";
"Delete this section group?" = "";
"Delete this section?" = "";
"Deleted cloud notebooks can no longer be accessed in the app but remain in the cloud" = "";
"Deleted local notebooks can no longer be accessed in the app" = "";
"Deleted section groups can no longer be accessed in the app" = "";
"Deleted sections can no longer be accessed in the app" = "";
"Destination" = "";
"Diary" = "";
"Discuss with manager" = "";
"Display" = "";
"Do not show alert message" = "";
"Do not show this message again" = "";
"Do nothing" = "";
"Do you want to save a copy of this notebook in your $0 or remove it from there?" = "";
"Domain\User" = "";
"Don't Install" = "";
"Don't move" = "";
"Done" = "";
"Don’t Check" = "";
"Downloading update" = "";
"Edit" = "";
"Edit $0" = "";
"Editing Settings" = "";
"Email" = "";
"Email address is invalid" = "";
"Email is empty" = "";
"Enable $0 Pen" = "";
"Enable Backup" = "";
"Enable debug logging on next launch" = "";
"Encode Selected Audio Files" = "";
"Encode Selected Video Files" = "";
"Encryption" = "";
"Enter Full Screen" = "";
"Enter credentials" = "";
"Enter link to a $0 site" = "";
"Enter name for your new notebook" = "";
"Enter new password" = "";
"Enter notebook name" = "";
"Enter old password" = "";
"Enter passcode" = "";
"Enter password" = "";
"Error" = "";
"Error message" = "";
"Error occured while encrypting file. If file is located on network share try to remount file's location" = "";
"Every day" = "";
"Every week" = "";
"Expand All" = "";
"Explore $0" = "";
"Export" = "";
"Export Page to PDF" = "";
"Export Printout" = "";
"Export Section to PDF" = "";
"Export and convert" = "";
"Export finished" = "";
"Export section to PDF" = "";
"Export to $0" = "";
"Export to $0 Format" = "";
"Export to PDF" = "";
"Exporting Notebook to PDF" = "";
"Exporting Section Group to PDF" = "";
"Exporting Section to PDF" = "";
"External Accessories" = "";
"FREQUENTLY USED" = "";
"Failed to open file" = "";
"Favorite music" = "";
"File" = "";
"File Attachments" = "";
"File format" = "";
"Find more" = "";
"Find your Notebook in $0 File Sharing" = "";
"First Name" = "";
"Fit Size" = "";
"Folder Actions Setup" = "";
"For better syncing experience,\nplease exit $0 on your PC\nwhen you work in $1" = "";
"Format" = "";
"Frequency" = "";
"From $0" = "";
"General" = "";
"Generating public link" = "";
"Go Back" = "";
"Go to $0 in Finder" = "";
"Go to Settings" = "";
"HOW TO ATTACH FILES" = "";
"Handwriting" = "";
"Heading $0" = "";
"Help" = "";
"Help Us to Improve $0" = "";
"Help us improve" = "";
"Hide $0" = "";
"Hide Details" = "";
"Hide Tree" = "";
"Highlight" = "";
"Highlight color" = "";
"Highlighter" = "";
"INBOX" = "";
"INTO HIERARCHY WHICH YOU ARE USED TO" = "";
"Idea" = "";
"If you have questions about this feature, please find more details on our" = "";
"Ignore Spelling" = "";
"Ignore display Auto-Lock, for the sake of reading usability" = "";
"Illustrated" = "";
"Import" = "";
"Import Image" = "";
"Import Notebook" = "";
"Import Notebook from $0" = "";
"Import PDF as" = "";
"Import from" = "";
"Important" = "";
"Importing Pages from PDF" = "";
"Impossible to add notebook" = "";
"In order to activate the Full version please drag & drop the $0 license file into the field above or browse for it" = "";
"In progress" = "";
"Inbox" = "";
"Inbox for $0" = "";
"Include anonymous system profile" = "";
"Incorrect e-mail" = "";
"Incorrect passcode, try again" = "";
"Increase Indent Level" = "";
"Initials" = "";
"Inks" = "";
"Insert" = "";
"Insert Column to the Left" = "";
"Insert Column to the Right" = "";
"Insert Columns At Left Side" = "";
"Insert Columns At Right Side" = "";
"Insert Columns to the Left" = "";
"Insert Columns to the Right" = "";
"Insert Row Above" = "";
"Insert Row Below" = "";
"Insert Rows Above" = "";
"Insert Rows Below" = "";
"Insert Table" = "";
"Insert Table of Contents" = "";
"Insert ToC" = "";
"Install" = "";
"Install Update" = "";
"Install and Relaunch" = "";
"Install on Quit" = "";
"Internal Error" = "";
"Invalid notebook name" = "";
"Invalid product identifier: (null)" = "";
"Invalid section name" = "";
"It will expire in" = "";
"Italic" = "";
"KEEP YOUR NOTES ORGANIZED" = "";
"Last Backup" = "";
"Last Name" = "";
"Last Synced" = "";
"Learn Spelling" = "";
"Learn more" = "";
"License" = "";
"License verification was successful" = "";
"Link" = "";
"Link Account" = "";
"Link copied to pasteboard" = "";
"Link properties" = "";
"Linking will allow this app to access and modify\nfiles in your $0" = "";
"List of notebook storage places" = "";
"Lists" = "";
"Loading" = "";
"Local" = "";
"Location" = "";
"Locations" = "";
"Lock" = "";
"Lock After $0 Minutes" = "";
"Lock Password Protected Section when Leaving it" = "";
"Lock Scrolling Axis" = "";
"Lock When Leaving Section" = "";
"Logged in as" = "";
"Logging enabled" = "";
"Login" = "";
"Login to $0" = "";
"Logs" = "";
"Look Up in Dictionary" = "";
"Looks like you selected a folder, which is not a notebook. Please select correct folder" = "";
"Mail" = "";
"Make New Sticky Note" = "";
"Marker" = "";
"Messages" = "";
"Minimize" = "";
"More" = "";
"Move $0 to Applications folder" = "";
"Move $0 to Applications folder in your Home folder" = "";
"Move Down" = "";
"Move To Trash" = "";
"Move Up" = "";
"Move this notebook to Trash?" = "";
"Move this section group to Trash?" = "";
"Move this section to Trash?" = "";
"Move to Applications" = "";
"Movie to see" = "";
"Moving" = "";
"Music to listen to" = "";
"My Albums" = "";
"My notes" = "";
"NOTEBOOKS" = "";
"Name" = "";
"New Email To Address" = "";
"New Email With Selection" = "";
"New Notebook" = "";
"New Page" = "";
"New Section" = "";
"New Section Group" = "";
"New password should be different from the old one" = "";
"Next" = "";
"No" = "";
"No Files" = "";
"No Notebooks" = "";
"No Pages" = "";
"No Sections in Notebook or Section Group" = "";
"No Sections in this Notebook" = "";
"No Services Apply" = "";
"No backups avaliable" = "";
"No guesses found" = "";
"No notebooks avaliable" = "";
"No private content from your notebooks is included into Logs. The only related data they contain are sections' names involved into issue" = "";
"No, thanks" = "";
"Normal" = "";
"Not Interested" = "";
"Not a notebook" = "";
"Not enough free space in your system storage to start the app" = "";
"Note" = "";
"Note that this will require an administrator password" = "";
"Note that you would need to 'Export as a Website' in the Notebook first and then choose the exported folder here" = "";
"Notebook" = "";
"Notebook Properties" = "";
"Notebook exported successfully" = "";
"Notebook is not available" = "";
"Notebook locations" = "";
"Notebook name cannot contain ?*\/:<>|&#" = "";
"Notebook name cannot contain only whitespaces" = "";
"Notebook name shouldn't be empty" = "";
"Notebook with this name already exists" = "";
"Notebook with this name already exists in the location" = "";
"Notebooks" = "";
"Notes" = "";
"Notifications" = "";
"Notify Me About Updates" = "";
"Number of Copies" = "";
"Numbering" = "";
"OK" = "";
"OPENED NOTEBOOKS" = "";
"Off" = "";
"Ok" = "";
"Ok, I understand" = "";
"Old password is incorrect" = "";
"On" = "";
"On Single Page" = "";
"Only the presented data will be sent with this report" = "";
"Open" = "";
"Open $0 Store" = "";
"Open From" = "";
"Open Notebook" = "";
"Open URL" = "";
"Open from $0" = "";
"Open in $0" = "";
"Opened Notebooks" = "";
"Outline Logs are incredibly useful for us. They include crash details, informational events and warnings" = "";
"Overall Progress" = "";
"Owner" = "";
"PDF EXPORT" = "";
"PDF Export" = "";
"PURCHASE MORE SYNC OPTIONS" = "";
"Page" = "";
"Page Only" = "";
"Page is not available" = "";
"Page published" = "";
"Page title" = "";
"Pages" = "";
"Palm rest panel" = "";
"Paragraph is not available" = "";
"Passcode" = "";
"Passcode Lock" = "";
"Passcodes don't match" = "";
"Password" = "";
"Password Protect Your Section" = "";
"Password is incorrect" = "";
"Passwords do not match" = "";
"Passwords do not match. Try again" = "";
"Paste" = "";
"Paste Section" = "";
"Paste as Plain Text" = "";
"Paste hyperlink or type it" = "";
"Pasting" = "";
"Pen" = "";
"Permanently remove encryption of this section" = "";
"Phone number" = "";
"Photo" = "";
"Picture" = "";
"Pictures" = "";
"Place to" = "";
"Please Select Range" = "";
"Please check your Mail settings" = "";
"Please purchase a license in $0 Store or click Activate if you have a valid license" = "";
"Please register your copy of $0 to get the most of your purchase" = "";
"Please relaunch $0 to apply the changes" = "";
"Please rename it or select other location" = "";
"Please select $0 notebook location" = "";
"Please select $0 notebook location (Exported as a Website)" = "";
"Please select backup location" = "";
"Please select folder on your local hard drive" = "";
"Please select folder that doesn't contain other notebooks" = "";
"Please select notebook location" = "";
"Please select other location" = "";
"Please select range" = "";
"Please wait" = "";
"Please wait.\nAdding an image" = "";
"Please, enter passcode" = "";
"Please, enter password" = "";
"Preferences" = "";
"Preparing $0 for the first use. Please wait" = "";
"Preparing Section" = "";
"Press the button on your pen to wake it from sleep" = "";
"Print" = "";
"Print to $0" = "";
"Printout" = "";
"Privacy Policy" = "";
"Problem Report for $0" = "";
"Problem details and system configuration" = "";
"Processing" = "";
"Project A" = "";
"Project B" = "";
"Properties" = "";
"Protect" = "";
"Provide Feedback" = "";
"Public link to page [PDF]" = "";
"Publish" = "";
"Purchase $0" = "";
"Purchase for $0" = "";
"Question" = "";
"Quit $0" = "";
"Quote" = "";
"RECENTS" = "";
"Rate" = "";
"Rate $0" = "";
"Rate Us" = "";
"Re-enable" = "";
"Re-enter Your Passcode" = "";
"Reading Mode" = "";
"Receive $0 news" = "";
"Redo" = "";
"Refresh" = "";
"Refreshing public link" = "";
"Register" = "";
"Relaunch" = "";
"Relaunch $0" = "";
"Release Notes" = "";
"Remember for blog" = "";
"Remind Me Later" = "";
"Remove" = "";
"Remove Password" = "";
"Remove Password Protection" = "";
"Remove Style" = "";
"Remove from Favorites" = "";
"Rename" = "";
"Repair Section" = "";
"Replace old version" = "";
"Restart" = "";
"Restore $0 Notebook" = "";
"Restore From" = "";
"Restore From Backup" = "";
"Restore Original Size" = "";
"Retry" = "";
"Return" = "";
"Reveal in Finder" = "";
"Revoke" = "";
"Revoking public link" = "";
"SYNC SETUP" = "";
"Save" = "";
"Scanning" = "";
"Schedule meeting" = "";
"Search" = "";
"Search With $0" = "";
"Search in All Notebooks" = "";
"Search in Entire Notebook" = "";
"Section" = "";
"Section Group" = "";
"Section Group is not available" = "";
"Section Groups" = "";
"Section is being rebuilt" = "";
"Section is empty" = "";
"Section is not available" = "";
"Section name cannot contain ?*\/:<>|&#" = "";
"Section name length should be less than 100 characters" = "";
"Sections" = "";
"Security" = "";
"Seems like it is empty" = "";
"Select" = "";
"Select All" = "";
"Select Cell" = "";
"Select Columns" = "";
"Select Rows" = "";
"Select Table" = "";
"Select location you want to upload your notebook" = "";
"Select notebook to open" = "";
"Select place" = "";
"Select section to restore" = "";
"Send" = "";
"Send File To Bluetooth Device" = "";
"Send PDF to $0" = "";
"Send To $0" = "";
"Send by E-mail" = "";
"Send feedback" = "";
"Send files with $0" = "";
"Send in email" = "";
"Send logs to developers" = "";
"Services" = "";
"Services Preferences" = "";
"Set Color" = "";
"Set Desktop Picture" = "";
"Set New Passcode" = "";
"Set Password" = "";
"Set Up Your Passcode" = "";
"Set as Background" = "";
"Settings" = "";
"Share" = "";
"Shared" = "";
"Shared with" = "";
"Short description" = "";
"Should $0 automatically check for updates? You can always check for updates manually from the $1 menu" = "";
"Show Address in $0 Maps" = "";
"Show Backup Files" = "";
"Show Details" = "";
"Show Info in Finder" = "";
"Show Map" = "";
"Show Section Tabs When Notebook Tree is Open" = "";
"Show Sync Notifications" = "";
"Show Titles for Sections/Section Groups" = "";
"Show guides at object edges" = "";
"Show in Finder" = "";
"Show last sync errors" = "";
"Show tree" = "";
"Sign In" = "";
"Sign Out" = "";
"Site" = "";
"Skip" = "";
"Skip This Version" = "";
"Skip and Continue" = "";
"Software Update" = "";
"Solid Color" = "";
"Sort pages by creation timestamp" = "";
"Source for article" = "";
"Split Pages" = "";
"Start" = "";
"Start Using $0" = "";
"Status" = "";
"Stop" = "";
"Subscribe" = "";
"Subscribe to the Best Practices" = "";
"Support Portal" = "";
"Sync" = "";
"Sync All Notebooks" = "";
"Sync errors" = "";
"Sync failed" = "";
"Sync on Wi-Fi only" = "";
"Sync with $0" = "";
"Synchronization" = "";
"System Trace" = "";
"TO KEEP YOUR NOTES ORGANIZED" = "";
"Table" = "";
"Table of Contents" = "";
"Tables" = "";
"Tags" = "";
"Take Photo" = "";
"Take notes beyond the limits of storage" = "";
"Tap Start to export your notebook to $0" = "";
"Tap here to create a new section" = "";
"Tap here to try again" = "";
"Tap here to unlock it" = "";
"Template" = "";
"Terms and conditions" = "";
"Text Styles" = "";
"Text color" = "";
"Thank you for using $0" = "";
"Thanks for choosing $0" = "";
"The Internet connection appears to be offline" = "";
"The operation couldn’t be completed" = "";
"The operation couldn’t be completed. (Notebook name cannot contain ?*\/:<>|&# error 0.)" = "";
"The operation couldn’t be completed. (Notebook name cannot contain only whitespaces error 0.)" = "";
"The operation couldn’t be completed. (Notebook name shouldn't be empty error 0.)" = "";
"The request timed out" = "";
"Then find your notebook in $0 File Sharing" = "";
"There is a newer version of the $0 notebook. What do you like to do with existing (old) version?" = "";
"They help us to track down problem and resolve it immediately" = "";
"This copy of $0 licensed to" = "";
"This folder already contains notebook" = "";
"This is Trial version of $0 for Mac" = "";
"This notebook already exists" = "";
"This option is active until application is restarted" = "";
"This page caused problems last time" = "";
"This page is read-only because of next reason(s)" = "";
"This place is already in list" = "";
"This section already exists" = "";
"This section group already exists" = "";
"This section is password protected" = "";
"This section will be protected with the new password" = "";
"This will keep your Downloads folder uncluttered" = "";
"Title" = "";
"To Do" = "";
"To Do Priority 1" = "";
"To Do Priority 2" = "";
"To keep your Mac organized, we suggest moving $0 app to your Applications folder. We can do this for you now" = "";
"To sync with $0, just install" = "";
"To sync with $0, just make sure to put your notebooks to the $1 folder in $2" = "";
"Toggle full-screen" = "";
"Transformations" = "";
"Trial version" = "";
"Trip 2012" = "";
"Type" = "";
"Type link to a site or folder on $0 server" = "";
"URL" = "";
"URL can not be empty" = "";
"URL is wrong formed" = "";
"Unable to close notebook" = "";
"Unable to decrypt 2007 sections" = "";
"Unable to export notebook" = "";
"Unable to import notebooks" = "";
"Underline" = "";
"Undo" = "";
"Unfiled for $0" = "";
"Unlink Account" = "";
"Unlock" = "";
"Unlock Section" = "";
"Unlock Sections Using Touch ID" = "";
"Unlock your Section" = "";
"Untitled" = "";
"Untitled Page" = "";
"Use $0 locks" = "";
"Use Disk Utility '$0' to fix the problem" = "";
"Use Locks for $0" = "";
"Use Touch ID" = "";
"Version" = "";
"View" = "";
"WELCOME TO $0" = "";
"Waiting to sync this section" = "";
"Warning" = "";
"We couldn't open that location. It might not exist or you might not have permission to open it" = "";
"We'd love to hear how we can improve your $0 experience. Would you share your feedback with us?" = "";
"Web site to visit" = "";
"Webclips" = "";
"What's New" = "";
"Width" = "";
"Window" = "";
"Working" = "";
"Would you like to backup files in your notebooks right now?" = "";
"Would you like to send a report so we can fix the problem?" = "";
"Wrong credentials." = "";
"Wrong password. Try again" = "";
"YOUR DIGITAL NOTEBOOK" = "";
"Yes" = "";
"Yes, in all notebooks" = "";
"Yes, only in current" = "";
"You are already authenticated on this host.\nRelaunch $0 to authenticate on this server again" = "";
"You are not logged in to $0 service. You can setup your $1 account in 'System Preferences'. After $2 setup restart $3" = "";
"You can install free virtual printer. That will allow you to import documents into $0 by printing them from any app that supports printing" = "";
"You have nothing to synchronize yet" = "";
"You should not select $0 notebook (.nb) directly, do 'Export as a WebSite' first" = "";
"Your copy of $0 is registered to $1" = "";
"Zoom" = "";
"after" = "";
"and put $0 notebooks to $1 folder" = "";
"authentication failed. Retry or check your password" = "";
"automatically" = "";
"characters" = "";
"clear" = "";
"days left" = "";
"enabled" = "";
"expires today" = "";
"lines" = "";
"minutes" = "";
"disabled" = "";
"path to HTML export from $0" = "";
"path to place imported notebook" = "";
"unsupported URL" = "";
"words" = "";

"Preparing" = "";
"%lu of %lu pages" = "%lu of %lu pages";


////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
